/* Controls
---------------------------------------------------------------------- */



.mixitup-control-active {
    
}

.mixitup-control-active[data-filter]:after {
    
}

.control:first-of-type {
    
}

.control:last-of-type {
    
}

.control[data-filter] + .control[data-sort] {
    margin-left: .75rem;
}

.control[data-filter=".green"] {
    color: #91e6c7;
}

.control[data-filter=".blue"] {
    color: #5ecdde;
}

.control[data-filter=".pink"] {
    color: #d595aa;
}

.control[data-filter="none"] {
    color: #2f2f2f;
}

/* Container
---------------------------------------------------------------------- */

/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    position: relative;
}

.mix:before {
    display: inline-block;
}


/* Grid Breakpoints
---------------------------------------------------------------------- */

